/*
 * Original
 * - Sprite version erstellt mit http://csssprites.org -
 */
/*-----------------------------------------------------
 * CSS RESET
 * ----------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*-----------------------------------------------------
 * BASIC
 * ----------------------------------------------------*/
.clearer {
	clear:both;
	line-height:0;
	overflow:hidden;
}

a:focus {
	outline:1px dotted #f9a32a;
}

#loading {
	background:url(../f9a32a_opacity90.png);
	background:rgba(249, 163, 42, 0.9);
	color:#FFFFFF;
	left:-200px;
	padding:18px;
	position:absolute;
	top:0;
	z-index:200;
	font-family:Arial, Helvetica, sans-serif;
}

	#loading span,
	#loading img {
		display:block;
		float:left;
	}
	
	#loading span {
		margin:5px 0 0 10px;
	}

#noLazyLoad {
	display:none;
}

/*-----------------------------------------------------
 * GRID
 * ----------------------------------------------------*/
#header {
	background-color:#FFF;
	height:0px;
	overflow:hidden;
	position:fixed;
	width:100%;
	z-index:1099;
	left:0;
	top:0;
}

	#header .holder {
		width:990px;
	}

	#header #logo {
		display:block;
		float:left;
		padding:10px 0 0 23px;
		width:96px;
		height:40px;
	} 
	
/*-----------------------------------------------------
 * MainNav
 * ----------------------------------------------------*/
	#header #mainNav {
		float:right;
	}
	
		#header #mainNav li {
			float:left;
			list-style:none;
			margin-left:0;
		}
		
		#header #mainNav li a {
			font-family:Arial, Helvetica, sans-serif;
			color:#303030;
			text-decoration:none;
			display:block;
			margin:23px 25px 15px;
			padding:2px 10px;
		}
		
		#header #mainNav li a:hover,
		#header #mainNav li a:focus {
			color:#f9a32a;
		}
		
		#header #mainNav li.active a {
			background:url(../bg_gradient.png) repeat-x top #f9a32a; /* for non-css3 browsers */
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4be34', endColorstr='#f9a32a'); /* for IE */
			background: -webkit-gradient(linear, left top, left bottom, from(#f4be34), to(#f9a32a)); /* for webkit browsers */
			background: -moz-linear-gradient(top,  #f4be34,  #f9a32a); /* for firefox 3.6+ */
			
			color:#FFF;
		}

		#header #mainNav li.active a:hover,
		#header #mainNav li.active a:focus {
			color:#FFF;
		}

		#header #mainNav li.icoHeaven a {
			width:16px;
			height:13px;
			padding-right:0;
			margin-right:0;
			background-position:right;
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: right -0px;
			background-repeat:no-repeat;
		}
		
		#header #mainNav li.icoHeaven a:hover,
		#header #mainNav li.icoHeaven a:focus,
		#header #mainNav li.icoHeaven.active a {
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: right -17px;
		}
		
		#header #mainNav li.icoHeaven a span {
			position:absolute;
			left:-999em;
		}
		
		
		/*
		 * Subnav
		 */
		#header #mainNav li ul {
			margin-bottom:20px;
			margin-top:-10px;
			padding-top:10px;
			background-color:#FFF;
		}
		
		#header #mainNav:hover li ul,
		#header #mainNav:focus li ul {
			background-repeat:no-repeat;
			background-position:35px 0;
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: left -34px;
			margin-bottom:20px;
			margin-top:-10px;
			padding-top:10px;
			background-color:#FFF;
		}
		
			#header #mainNav li ul li {
				float:none;
				list-style:none;
				margin-left:0;
			}
			
				#header #mainNav li.active ul li a {
					background:#FFF !important;
					filter:none !important;
					color:#707070;
				}
				
				#header #mainNav li ul li.active a,
				#header #mainNav li.active ul li a:hover,
				#header #mainNav li.active ul li a:focus {
					background:#FFF !important;
					filter:none !important;
					color:#f9a32a;
				}
			
				#header #mainNav li ul li a {
					color:#707070;
					font-size:10px;
					padding:0 0 0 35px;
					margin:0;
				}

/*-----------------------------------------------------
 * Content
 * ----------------------------------------------------*/

#content {
	width:100%;
	overflow:hidden;
	padding:0px 0 0;
}

	#content .scroll-content {
		float:left;
		height:570px;
		position:relative;
	}

/*-----------------------------------------------------
 * Himmel
 * ----------------------------------------------------*/

#heaven {
	margin-top:-1300px;
	background:#FFF;
	height:1300px;
	display:none;
}

	#heaven li.txt {
		top:0;
		left:0;
		width:470px;
		height:470px;
		position:absolute;
		list-style:none;
		color:#FFF;
		padding:100px 75px 0 25px;
		margin:0 3px 0 0;
		background:url(../bg_heaven_txt.jpg) left top no-repeat;
	}
	
	#heaven ul {
		float:left;
	}

	#heaven .pic {
		background:url(../bg_heaven.jpg) left top repeat-x;
		height:1300px;
	}

	#heaven ul {
		background:url(../bg_scroll_content_heaven.png);
	}
	
/*-----------------------------------------------------
 * Projekte
 * ----------------------------------------------------*/
	
	/*
	 * Boxes
	 */
		
		#heaven li.box,
		#hell li.box,
		#projects li.box {
			float:left;
			margin:0 3px 3px 0;
			background-color:#000;
			background-image:url(../loading_black.gif);
			background-position:center;
			background-repeat:no-repeat;
			position:absolute;
			overflow:hidden;
			list-style:none;
			margin-left:0;
		}
		
		#heaven li.box {
			background:none;
		}
		
		#heaven li.box a,
		#hell li.box a,
		#projects li.box a {
			text-decoration:none;
		}
			
			/*
			 * Bild
			 */
			#heaven li.box img.colored,
			#heaven li.box img.monochrome,
			#hell li.box img.colored,
			#hell li.box img.monochrome,
			#projects li.box img.colored,
			#projects li.box img.monochrome {
				position:absolute;
				left:0;
				top:0;
				z-index:1;
			}
			
			#heaven li.box img.monochrome,
			#hell li.box img.monochrome,
			#projects li.box img.monochrome {
				z-index:2;
			}
		
			/*
			 * Title
			 */
			#projects li.box span.title {
				background:url(../000_opacity80.png);
				background:rgba(0, 0, 0, 0.75);
				text-decoration:none !important;
				line-height:normal;
				display:block;
				position:absolute;
				width:100%;
				height:97px;
				overflow:hidden;
				bottom:0;
				left:-200%;
				z-index:6;
			}
				
				#projects li.box span.title span.hdl {
					font-family:Arial, Helvetica, sans-serif;
					font-weight:bold;
					color:#FFFFFF;
					display:block;
					padding:15px 15px 5px;
				}
				
				#projects li.box span.title span.text {
					display:block;
					padding:0 15px 5px;
					font-size:11px;
					color:#b5b5b5;
				}
				
				#projects li.box span.title span.link {
					display:block;
					font-size:11px;
					padding:0 15px;
					text-decoration:underline;
				}
				
		
			/*
			 * Grid
			 */
			#projects li.box span.grid {
				background-image:url(../grid.png);
				background-repeat:repeat-x;
				display:block;
				height:100%;
				left:0;
				position:absolute;
				top:0;
				width:100%;
				z-index:3;
			}
			
			#projects li.box span.row0 {
				background-position:left top;
			}
			
			#projects li.box span.row1 {
				background-position:left -191px;
			}
			
			#projects li.box span.row2 {
				background-position:left -382px;
			}
			
			/*
			 * Overlays
			 */
			#projects li.box span.new {
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: left -238px;
				background-repeat:no-repeat;
				width:48px;
				height:48px;
				display:block;
				position:absolute;
				top:0;
				right:0;
				z-index:4;
			}
			
			#projects li.box span.caseStudy {
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: left -286px;
				background-repeat:no-repeat;
				width:77px;
				height:77px;
				display:block;
				position:absolute;
				top:0;
				right:0;
				z-index:4;
			}
		
		/*
		 * Single Box
		 */
		#heaven li.single,
		#hell li.single,
		#projects li.single {
			float:left;
			width:188px;
			height:188px;
			margin:0 3px 3px 0;
		}
		
		/*
		 * Twin Box horizontal
		 */
		
		#projects li.htwin {
			float:left;
			width:379px;
			height:188px;
			margin:0 3px 3px 0;
		}
		
		/*
		 * Twin Box vertikal
		 */
		
		#projects li.vtwin {
			float:left;
			width:188px;
			height:379px;
			margin:0 3px 3px 0;
		}
		
		/*
		 * Quadruple Box
		 */
		
		#projects li.quadruple {
			float:left;
			width:379px;
			height:379px;
			margin:0 3px 3px 0;
		}

/*-----------------------------------------------------
 * Projekt-Liste
 * ----------------------------------------------------*/

#projectsList {
	position:absolute;
	top:60px;
	left:-1400px;
	z-index:20;
	height:510px;
	padding:60px 40px 0;
	background:url(../000_opacity80.png);
	background:rgba(0,0,0,0.9);
}
	
	.closeListBtn {
		position:absolute;
		top:0;
		right:45px;
	}
	
	#projectsList h2 {
		font-size:33px;
		line-height:normal;
		margin-bottom:60px;
		color:#FFF;
	}

	#projectsList ul {
		-webkit-column-count:4;
		-webkit-column-gap:50px;
		-webkit-column-width:200px;
		-moz-column-count:4;
		-moz-column-gap:50px;
		-moz-column-width:200px;
		column-count:4;
		column-gap:50px;
		column-width:200px;
		height:auto !important;
		padding-bottom:50px;
	}

		#projectsList ul li {
			width:200px;
			margin:1px 0;
			list-style:none;
		}
		
			#projectsList ul li a {
				text-decoration:none;
				color:#898989;
			}
			
			#projectsList ul li a:hover,
			#projectsList ul li a:focus {
				color:#f9a32a;
			}
			
				#projectsList ul li a span {
					
				}
				
				#projectsList ul li a span.caseStudy {
					width:18px;
					height:12px;
					background:url(../ico_casestudy_small.png) no-repeat;
				}

/*-----------------------------------------------------
 * Impressum
 * ----------------------------------------------------*/

#imprint {
	position:absolute;
	top:60px;
	left:-1400px;
	z-index:20;
	height:510px;
	padding:60px 40px 0;
	background:url(../000_opacity80.png);
	background:rgba(0,0,0,0.8);
	margin-left:-20px;
}

	#imprint h1 {
		font-size:33px;
		line-height:normal;
		color:#FFF;
		margin-left:20px;
	}
	
	#imprint h2 {
		font-size:18px;
		line-height:normal;
		margin-bottom:10px;
		margin-top:-15px;
		color:#FFF;
		margin-left:20px;
	}
	
	#imprint h3 {
		color:#FFF;
		font-weight:bold;
	}
	
	#imprint .col {
		width:50%;
		float:left;
	}
	
	#imprint .paddings {
		padding:20px;
	}
	
	#imprint .ruler {
		border-top:1px solid #464646;
	}

/*-----------------------------------------------------
 * CaseStudy
 * ----------------------------------------------------*/

#caseStudy {
	display:none;
}
	
	#caseStudy li {
		float:left;
		margin:0 3px 3px 0;
		position:absolute;
		list-style:none;
		margin-left:0;
		background-image:url(../loading_box.gif);
		background-position:center;
		background-repeat:no-repeat;
	}
	
	#caseStudy li#closeBtn {
		z-index:15;
		left:890px;
		top:0;
		background:none;
	}
	
	#caseStudy li.noLazyLoad {
		background-image:none;
	}
	
	#caseStudy li#titleBox {
		width:339px;
		height:570px;
		position:absolute;
		top:0;
		left:573px;
		padding:70px 20px 0 20px;
		z-index:10;
	}
	
		#caseStudy li#titleBox .logo {
			display:block;
			z-index:5;
			margin-bottom:15px;
		}
		
		#caseStudy li#titleBox .title {
			display:block;
			font-size:33px;
			font-family:Arial, Helvetica, sans-serif;
			text-decoration:none;
			z-index:5;
			line-height:normal;
			margin-bottom:15px;
		}
		
		#caseStudy li#titleBox .text {
			position:static;
		}
			
		#caseStudy li#titleBox .url {
			display:block;
			z-index:5;
			margin-bottom:15px;
		}
	
	#caseStudy li h2 {
		font-family:Georgia, Times;
	}
	
	#caseStudy li .text {
		position:absolute;
		z-index:5;
	}
	
	#caseStudy li .background {
		position:absolute;
	}
	
		#caseStudy ul li ul {
			position:static !important;
			float:none !important;
			height:auto !important;
			width:auto !important;
			background:none !important;
			background-image:none !important;
			background-color:none !important;
		}
		
			#caseStudy li ul li {
				background:none;
				background-image:none !important;
				position:static;
				float:none;
				list-style:disc;
				margin:2px 0 2px 15px;
			}

/*-----------------------------------------------------
 * Hölle
 * ----------------------------------------------------*/

#hell {
	display:none;
}

	#hell ul {
		float:left;
		margin-top:730px;
	}

		#hell li.txt {
			top:0;
			left:0;
			width:473px;
			height:470px;
			position:absolute;
			list-style:none;
			color:#ffa004;
			padding:100px 75px 0 25px;
			margin:0 3px 0 0;
			background:url(../bg_hell_txt.jpg) left top no-repeat;
		}
		
		#hell .pic {
			background:url(../bg_hell.png) left -85px repeat-x;
			height:1300px;
			overflow-y:hidden;
		}
	
/*-----------------------------------------------------
 * Übersichtsliste
 * ----------------------------------------------------*/
		
	#content #overview {
		display:block;
		float:left;
		background-position:4px 7px;
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: left -363px;
		background-repeat:no-repeat;
		background-color:#000;
		width:21px;
		height:21px;
	}
	
	#content #overview:hover,
	#content #overview:focus {
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: left -387px;
		background-color:#FFF;
	}
	
		#content #overview span {
			position:absolute;
			left:-999em;
		}
		
		
/*-----------------------------------------------------
 * Scrollbar
 * ----------------------------------------------------*/

#scrollBarHolder {
	background:#000;
	position:relative;
	z-index:999;
}

	#content.scroll-pane {
		position:relative;
	}
	
	#content .scroll-content {
		float: left;
	}
	
		#content .scroll-content ul {
			float:left;
			width:100%;
			height:570px;
			position:relative;
		}
	
	#content .scroll-content-bg {
		background-image:url(../bg_scroll_content.png);
	}
	
	#btnScrollLeft {
		float:left;
		width:22px;
		height:21px;
	}
	
	#btnScrollLeft {
		background:url(../bg_gradient.png) repeat-x #f9a32a; /* for non-css3 browsers */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4be34', endColorstr='#f9a32a'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#f4be34), to(#f9a32a)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #f4be34,  #f9a32a); /* for firefox 3.6+ */
	}
	
		#btnScrollLeft span {
			display:block;
			width:100%;
			height:100%;
			background:url(../btn_scroll_left.png) no-repeat;
		}
	
	#btnScrollRight {
		float:right;
		width:20px;
		height:21px;
		margin-top:-21px;
		background:url(../bg_gradient.png) repeat-x #f9a32a; /* for non-css3 browsers */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4be34', endColorstr='#f9a32a'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#f4be34), to(#f9a32a)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #f4be34,  #f9a32a); /* for firefox 3.6+ */
	}
	
		#btnScrollRight span {
			display:block;
			width:100%;
			height:100%;
			background:url(../btn_scroll_right.png) no-repeat;
		}
		
	#btnScrollLeft.deactivated,
	#btnScrollRight.deactivated {
		display:none;
	}
	
	#btnScrollLeft:focus,
	#btnScrollLeft:active,
	#btnScrollRight:focus,
	#btnScrollRight:active {
		background:url(../bg_gradient_focus.png) repeat-x #d77e03; /* for non-css3 browsers */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f99e1d', endColorstr='#d77e03'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#f99e1d), to(#d77e03)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #f99e1d,  #d77e03); /* for firefox 3.6+ */
	}

	
	#btnScrollLeft .deactivated,
	#btnScrollRight .deactivated {
		background:none;
	}
	
	#content .scroll-bar-padding {
		padding:0 20px 0 44px;
		background:url(../bg_scrollbar.png);
		height:21px;
	}
	
	#content .scroll-bar-wrap {
		clear: left;
		padding:0 1px 0 0;
		margin:0;
	}
	
	#content .scroll-bar-wrap .ui-slider {
		background: none; border:0;
		height: 22px;
		margin: 0 auto;
	}
	
	#content .scroll-bar-wrap .ui-handle-helper-parent {
		position: relative;
		width: 100%;
		height: 100%;
		margin: 0 auto;
	}
		
	#content .scroll-bar-wrap .ui-slider-handle .ui-icon {
		margin: -8px auto 0;
		position: relative;
		top: 50%;
	}
	
	#content .scroll-bar-wrap {
		clear:none;
	}
	
	#content .ui-slider-horizontal .ui-slider-handle {
		margin-top:0;
		top:0px;
	}
	
	#content .ui-slider .ui-slider-handle {
		height:21px;
		border:none;
	}
	
	#content .ui-slider .ui-slider-handle:focus {
		outline:none;
	}
	
	#content .scroll-bar-wrap .ui-corner-all {
		-moz-border-radius:0;
		-webkit-border-radius:0;
	}
	
	#content .ui-state-default,
	#content .ui-state-hover {
		background:url(../bg_gradient.png) repeat-x #f9a32a; /* for non-css3 browsers */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4be34', endColorstr='#f9a32a'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#f4be34), to(#f9a32a)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #f4be34,  #f9a32a); /* for firefox 3.6+ */
	}
	
	/*
	#content .ui-state-hover {
		background:url(../bg_gradient_hover.png) repeat-x #f9a32a;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#f9a32a');
		background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#f9a32a));
		background: -moz-linear-gradient(top,  #FFFFFF,  #f9a32a);
	}
	*/
	
	#content .ui-state-active {
		background:url(../bg_gradient_focus.png) repeat-x #d77e03; /* for non-css3 browsers */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f99e1d', endColorstr='#d77e03'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#f99e1d), to(#d77e03)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #f99e1d,  #d77e03); /* for firefox 3.6+ */
	}
	
	#content .deactivated {
		background:none;
		filter:none;
	}
	
		#content .deactivated .icoArrowRight,
		#content .deactivated .icoArrowLeft,
		#content .deactivated .ui-icon-grip-dotted-vertical {
			display:none;
		}
	
	#content .ui-icon-grip-dotted-vertical {
		height:14px;
		background-position:0 2px;
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: left -411px;
	}
	
	#content .icoArrowRight {
		height:12px;
		width:6px;
		margin:4px 10px 0 0;
		float:right;
		display:block;
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: left -425px;
		background-repeat:no-repeat;
		overflow:hidden;
	}
	
	#content .icoArrowLeft {
		height:12px;
		width:6px;
		margin:4px 0 0 10px;
		float:left;
		display:block;
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: left -437px;
		background-repeat:no-repeat;
		overflow:hidden;
	}
	
/*-----------------------------------------------------
 * Text
 * ----------------------------------------------------*/
	
#text {
	padding:29px 23px;
	width:944px;
}
	
	#text.home .richText {
		float:left;
		width:500px;
		margin-right:60px;
	}
	
	#text.home .news {
		float:left;
		width:375px;
		overflow:hidden;
	}
		
		#text.home .news ul.pages {
			float:right;
			margin-bottom:-23px;
			padding-top:5px;
			position:relative;
			z-index:10;
			height:20px;
			background-color:#FFF;
		}
		
		#text.home .news ul.pages li {
			margin:0;
			list-style:none;
			float:left;
		}
		
			#text.home .news ul.pages li img {
				margin:0 0 0 5px;
			}
		
		#text.home .news ul.newsList {
			float:left;
			width:1950px;
		}
		
		#text.home .news ul.newsList li {
			margin:0;
			list-style:none;
			float:left;
			width:375px;
			margin-right:15px;
		}
	
		#text.home .richText h1,
		#text.home .news h1 a {
			font-size:18px;
			text-decoration:none;
			margin-bottom:25px;
		}
		
		#text.home .teaser h1 span,
		#text.home .news h1 a span {
			color:#f9a32a;
		}
		
		#text.home .news img {
			float:right;
			margin:0 0 10px 10px;
		}

#text .richText {
	-webkit-column-count:2;
	-webkit-column-gap:50px;
	-moz-column-count:2;
	-moz-column-gap:50px;
	column-count:2;
	column-gap:50px;
}

#text.home .richText {
	-webkit-column-count:1;
	-moz-column-count:1;
	column-count:1;
}

#facebookLike {
	border:none;
	overflow:hidden;
	width:960px;
	height:30px;
	margin:0 0 20px 23px;
}

/*-----------------------------------------------------
 * Footer
 * ----------------------------------------------------*/

#footer {
	border-bottom:1px solid #e3e3e3;
	margin:10px 23px 10px;
	padding:10px 0;
	width:944px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

	#footer a {
		text-decoration:none;
	}
	
		#footer a span {
			position:absolute;
			left:-999em;
		}
		
		#footer a.icoRSS {
			float:left;
			display:block;
			width:14px;
			height:14px;
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: left -449px;
			background-repeat:no-repeat;
			margin-right:10px;
			margin-top:2px;
		}
		
		#footer a.icoHell {
			float:right;
			display:block;
			width:12px;
			height:17px;
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: left -463px;
			background-repeat:no-repeat;
			margin-top:2px;
		}
		
		#footer a.icoHell:hover,
		#footer a.icoHell:focus,
		#footer a.active.icoHell {
  background-image: url('../accxmedia.png');
  -background-image: url('../accxmedia-ie6.png');
  background-position: left -480px;
		}